PackageInfo.g init.g read.g lib tst                               usr/share/gap/pkg/laguna
doc/*.txt doc/*.html doc/manual.lab doc/manual.six doc/manual.pdf usr/share/gap/pkg/laguna/doc
doc/mathjax doc/manual.css doc/manual.js                          usr/share/gap/pkg/laguna/doc
